<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.css.simulation.resource.server.infra.db.mysql.mapper.SimulationMptLastTargetScoreMapper" >


    <!--查询最后一级指标得分-->
    <select id="selectLastTargetScore" parameterType="api.common.pojo.po.project.SimulationMptLastTargetScorePO" resultType="api.common.pojo.po.project.SimulationMptLastTargetScorePO">
        select not_standard_scene_num, score, score_explain
        from simulation_mpt_last_target_score
        where p_id = #{pId,jdbcType=VARCHAR} and target = #{target,jdbcType=VARCHAR} and is_deleted = '0'
    </select>

</mapper>
